[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Manque module sa-updade



Bonjour,
J'ai un petit problème non bloquant avec la mise à jour de spamassassin:
quant je fait un sa-update -D, j'ai un module manquant:

[7302] dbg: diag: module not installed: IP::Country::Fast ('require' failed)

En fait, j'en avait plusieurs mais celui là, je n'ai trouvé aucun paquet
pour l'installer, la compil avec CPAN échoue et google ne m'a pas aidé
sur ce coup.
Pourriez-vous m'indiquer comment trouver/construire ce module?

Celà n'a pas l'air d'empécher la maj mais bon, que le processus de mise
à jour se termine avec un code de retour différent de 0 me contrarie.

Merci!!



Reply to: